This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 661513

Summary: Links inside navigable HTML published stills broken
Product: [Fedora] Fedora Documentation Reporter: Jesús Franco <jefrancomix>
Component: software-management-guideAssignee: eric <eric>
Status: CLOSED WORKSFORME QA Contact: Jared Smith <jsmith.fedora>
Severity: high Docs Contact:
Priority: low    
Version: develCC: guillermo.gomez, jefrancomix, kwade
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Linux   
See Also: https://bugzilla.redhat.com/show_bug.cgi?id=648126
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-01-16 05:40:06 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Jesús Franco 2010-12-08 16:48:26 EST
Description of problem: Links inside this guide stills broken.

Version: Edition 1.0 (Spanish published version HTML navigable).

Steps to Reproduce:

1. Go to last page of a chapter, for example:
http://docs.fedoraproject.org/es-ES/Fedora/14/html/Software_Management_Guide/pr01s02.html

2. Click on "Next" link:

For previous example: http://docs.fedoraproject.org/es-ES/Fedora/14/html/Software_Management_Guide/Introducci%C3%B3n.html

Actual results:

Jump to docs.fp.o instead next chapter

Expected results:

Reading the next chapter of the book.
Comment 1 Jesús Franco 2011-01-16 05:40:06 EST
I've just made some manual fixing of the filenames broken.
AFAICT it shouldn't be a problem in the published version.
I'll wait for docs.fp.o website update.

I have no idea if this can occur again in publican managed files. I'm reading untranslated strings in feedback section, but this is not specific to sw-mngt-guide. But seems like a "feature" of publican. I need to confirm this before filing the bug.

Thanks for your advice.